@charset "iso-8859-1";
/* CSS Document */
.txt{font: 400 12px Arial; color:#333333}
.txt_onblack{font: 400 11px Arial; color:#FFF09F}
.txt_t{font: 400 12px Arial; font-style: italic; color:#582A8C}
.link{font: 400 12px Arial; color:#CF5E01; text-decoration:underline;}
.link:hover{ text-decoration:none}
.link_t{font: 400 12px Arial; color:#582A8C; text-decoration:none;}
.link_t:hover{text-decoration:underline}
.link_r{font: 400 11px Tahoma; color:#756F33; text-decoration:underline;}
.link_r:hover{text-decoration:none}
.menu_txt{font: 400 12px Tahoma; color:#E4E4E5;}
.btn{font: 400 11px Tahoma; color:#E4E4E5; text-decoration:none}
.btn:hover{text-decoration:underline;}
.menu{font: 400 12px Tahoma; color:#E4E4E5; text-decoration:none}
.menu:hover{text-decoration:underline;}
.cpr{font: 400 11px Tahoma; color:#BDBDBD; margin-top:20px}
.for_str{margin-right:4px}
.h1{font: 400 12px Arial; font-weight:bold; color:#333333}
.lnk{font: 400 11px Tahoma; color:#575757; text-decoration:underline;}
.lnk:hover{text-decoration:none}
.lnk_onblack{font: 400 11px Arial; font-weight:bold; color:#FFF09F; text-decoration:none}
.lnk_onblack:hover{font: 400 11px Arial; font-weight:bold; color:#FFF09F; text-decoration:underline}

form{margin:0px; padding:0px}
textarea{width:147px; height:102px; border:1px solid #9B9B9B; overflow:auto}
input{width:147px; height:20px; border:1px solid #9B9B9B}